package de.ivu.elect.presentation.wahlvorschlagsperson.menu;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.presentation.wahlvorschlagsperson.AufstellungsversammlungMitunterzeichnerCreateView;

@Specializes
public class NlAufstellungsversammlungMitunterzeichnerCreateMenuItemEntry extends AufstellungsversammlungMitunterzeichnerCreateMenuItemEntry{
  private static final long serialVersionUID = 1L;

  @Override
  public String getTargetViewId() {
    return AufstellungsversammlungMitunterzeichnerCreateView.VIEW_ID; // ELECT-10575
  }

  @Override
  public boolean isRendered() {
    return false; // ELECT-10563
  }
}
